<html lang="tr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Koşul ekleme</title>
<link rel="stylesheet" type="text/css" href="../../../help/help.css">
<meta name="generator" content="DocBook XSL Stylesheets V1.78.1">
<link rel="home" href="index.html" title="Kullanım Kılavuzu">
<link rel="up" href="ox.appsuite.user.sect.email.mailfilter.html" title="E-posta Filtrelerini Kullanma">
<link rel="prev" href="ox.appsuite.user.sect.email.mailfilter.create.html" title="Yeni kurallar oluşturma">
<link rel="next" href="ox.appsuite.user.sect.email.mailfilter.action.html" title="Eylem ekleme">
<link rel="copyright" href="ox.appsuite.user.legalnotice.html" title="Yasal Uyarı">
      <link rel="stylesheet" type="text/css" href="../../../help/bootstrap.min.css"​/> 
      <link id="favicon" rel="shortcut icon" href="../../../apps/themes/default/favicon.ico" type="image/x-icon"> 
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
       <script src="../../../help/jquery.min.js"></script> 
    
       <script src="../../../help/bootstrap.min.js"></script> 
    </head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<div class="oxhelp-navigation-top"><nav class="navbar navbar-inverse" role="navigation"><div class="container-fluid">
<div class="navbar-header">
<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#ox-main-nav"><span class="sr-only">Navigasyonu aç/kapat</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button><a class="navbar-brand"></a>
</div>
<div class="collapse navbar-collapse" id="ox-main-nav"><ul class="nav navbar-nav">
<li><a accesskey="p" class="oxhelp-prev-link" href="ox.appsuite.user.sect.email.mailfilter.create.html">Geri</a></li>
<li><a accesskey="h" href="index.html" class="oxhelp-home-link">Başlangıç</a></li>
<li><a accesskey="t" href="bk01-toc.html" class="oxhelp-toc-link">İçindekiler</a></li>
<li><a accesskey="n" class="oxhelp-next-link" href="ox.appsuite.user.sect.email.mailfilter.action.html">Sonraki</a></li>
</ul></div>
</div></nav></div>
<div class="oxhelp-content">
  <h1 class="sr-only"><span class="phrase">E-posta</span></h1>
<h2 class="sr-only">E-posta Filtrelerini Kullanma</h2>
<div class="sect2" id="ox.appsuite.user.sect.email.mailfilter.condition">
<div class="titlepage"><div><div><h3 class="title">Koşul ekleme</h3></div></div></div>
<a class="indexterm" name="id-1.6.16.11.2"></a><a class="indexterm" name="id-1.6.16.11.3"></a><p id="ox.appsuite.user.concept.email.mailfilter.condition">Koşullar, eylemin uygulanacağı e-postaları tanımlamanıza yardımcı olur. Bir veya daha fazla koşul ayarlayabilirsiniz.</p>
<div class="task" id="ox.appsuite.user.task.email.mailfilter.condition">
<p class="title"><span class="guilabel"><strong>Yeni kural oluştur</strong></span> penceresinde koşul ekleme:</p>
<div class="procedure"><ol class="procedure" type="1">
<li class="step"><p role="presentation"><span class="guibutton"><strong>Koşul ekle</strong></span>'ye tıklayın. Açılır menüden bir seçim yapın. Şunlara dikkat edin:<ul class="itemizedlist" style="list-style-type: disc; ">
<li class="listitem"><p role="presentation">Listede bulunmayan bir e-posta bölümünü kullanmak için <span class="guibutton"><strong>Üstbilgi</strong></span>'yi seçin. Ad alanına bir üstbilgi girdisi girin. Kaynak verileri görüntüleyerek bir e-posta üstbilgisini okuyabilirsiniz.</p></li>
<li class="listitem"><p role="presentation"><span class="guibutton"><strong>BCC</strong></span> bölümünü kullanmak için <span class="guibutton"><strong>Zarf - Kime</strong></span>'yi seçin. Zarf; <span class="guibutton"><strong>Kime</strong></span>, <span class="guibutton"><strong>CC</strong></span> ve <span class="guibutton"><strong>BCC</strong></span> alanlarına girilen e-posta alıcılarını içerir.</p></li>
<li class="listitem"><p role="presentation">Koşulda e-posta içeriğinin bir kısmını kullanmak için <span class="guibutton"><strong>İçerik</strong></span>'i seçin.</p></li>
<li class="listitem"><p role="presentation">Koşulda alınma tarihini kullanmak için <span class="guibutton"><strong>Geçerli tarih</strong></span>'i seçin.</p></li>
</ul></p></li>
<li class="step"><p role="presentation">E-posta bölümünün yanındaki açılır listeden bir ölçüt seçin. Giriş alanına bir değişken yazın.</p></li>
<li class="step">
<p role="presentation">Daha fazla koşul ekleyebilirsiniz. Ardından, eylemleri işlemek için tek bir koşulun mu yoksa tüm koşulların mı karşılanması gerektiğini belirleyebilirsiniz. Bunu yapmak için <span class="guibutton"><strong>Tüm koşullar sağlanırsa kuralı uygula</strong></span>'ya tıklayın.</p>
<p role="presentation">En az bir koşul varsa iç içe geçmiş koşullar oluşturabilirsiniz. Bunun için <span class="guibutton"><strong>Koşul ekle</strong></span>'ye tıklayın. <span class="guibutton"><strong>İç içe koşul</strong></span>'u seçin.</p>
<p role="presentation">Bir koşulu silmek isterseniz koşulun yanındaki <span class="guibutton"><strong>Sil</strong></span> simgesine <span aria-hidden="true" class="inlinemediaobject" id="ox.appsuite.user.fig.email.mailfilter.condition.delete"><object type="image/svg+xml" data="../../images/trash.svg" height="15"></object></span> tıklayın.</p>
</li>
</ol></div>
</div>
<p id="ox.appsuite.user.example.email.mailfilter.condition">Örnek: Bir koşulda aşağıdaki ayrıntılar kullanılmaktadır:</p>
<ul class="itemizedlist" style="list-style-type: disc; ">
<li class="listitem"><p role="presentation">E-posta bölümü "Konu"</p></li>
<li class="listitem"><p role="presentation">Koşul "Tam olarak"</p></li>
<li class="listitem"><p role="presentation">Değişken "dakika"</p></li>
</ul>
<p>Bu durumda, bir e-postanın konusunun tam olarak "dakika" değişkeniyle eşleşip eşleşmediği kontrol edilir. E-postaları konu bazında filtrelemeye dair birkaç örnek daha verelim:</p>
<ul class="itemizedlist" style="list-style-type: disc; ">
<li class="listitem">
<p role="presentation">Koşul "şunu içeren"</p>
<p role="presentation">Konu, değişkendeki karakterleri içeriyorsa koşul sağlanır.</p>
<p role="presentation">Örnek: Değişken "dakika".</p>
<ul class="itemizedlist" style="list-style-type: circle; ">
<li class="listitem"><p role="presentation">Konu "dakika" ise koşul sağlanır.</p></li>
<li class="listitem"><p role="presentation">Konu "Dakikalar boyunca" ise koşul yine sağlanır.</p></li>
</ul>
</li>
<li class="listitem">
<p role="presentation">Koşul: "şununla eşleşen"</p>
<p role="presentation">Konu, değişkendeki karakterlerle tam olarak eşleşiyorsa koşul sağlanır. Karakter dizesi joker karakterleri içerebilir.</p>
<p role="presentation">Örnek: Değişken "dakikalar*" olsun. "*" karakteri tüm karakterlerin yerine geçer.</p>
<ul class="itemizedlist" style="list-style-type: circle; ">
<li class="listitem"><p role="presentation">Konu "dakika" ise koşul sağlanır.</p></li>
<li class="listitem"><p role="presentation">Konu "son dakikalar" ise koşul karşılanmaz.</p></li>
</ul>
</li>
<li class="listitem">
<p role="presentation">Koşul: "Regex"</p>
<p role="presentation">Konu, değişkenindeki düzenli ifade tarafından sağlanan karakterleri içeriyorsa koşul karşılanır. Düzenle ifadeler karmaşık istekler oluşturmanıza olanak tanır. Düzenli ifadelerle ilgili daha fazla bilgiyi internette bulabilirsiniz. Aşağıdaki basit düzenli ifade konuyla ilgili bir fikir verebilir.</p>
<p role="presentation">Örnek: Değişken "organi(z|s)ation" olsun. "(z|s)" ifadesi ya "z" ya da "s" karakteri yerine geçer.</p>
<ul class="itemizedlist" style="list-style-type: circle; ">
<li class="listitem"><p role="presentation">Konu "dakika" ise koşul sağlanır.</p></li>
<li class="listitem"><p role="presentation">Konu "organisation" ise koşul yine sağlanır.</p></li>
<li class="listitem"><p role="presentation">Konu "organic" ise koşul sağlanmaz.</p></li>
</ul>
</li>
</ul>
<p id="ox.appsuite.user.related.email.mailfilter.condition"></p>
<p class="title">Üst eylem:</p>
<ul class="itemizedlist" style="list-style-type: none; ">
<li class="listitem" style="list-style-type: none"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.email.mailfilter.create.html">Yeni kurallar oluşturma</a></p></li>
<li class="listitem" style="list-style-type: none"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.guard.email.incoming.html">Gelen e-postaları filtre kuralı kullanarak şifreleme</a></p></li>
</ul>
<p> </p>
<p class="title">İlgili konular:</p>
<ul class="itemizedlist" style="list-style-type: none; "><li class="listitem" style="list-style-type: none"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.email.mailfilter.action.html">Eylem ekleme</a></p></li></ul>
<p id="ox.appsuite.user.parent.email.mailfilter.condition">Ana başlık:<a class="xref" href="ox.appsuite.user.sect.email.mailfilter.html">E-posta Filtrelerini Kullanma</a></p>
</div>
          </div>
        </body>
</html>
